#depoimentos{
	width: 100%;
	height: auto;
	margin: auto;
	padding: 40px 0px 60px 0px;
	background-image:url(../imagens/banners/3.jpg);
	background-repeat:no-repeat;
	background-position:left;
	background-size:cover;
}

#depoimentos .conteudo{
	width: 65%;
}

#depoimentos h1{
    text-align: center;
    font-size: 70px;
    color: #2A2322;
    font-family: 'Bebas Neue';
    margin: 0.5em 0em;
}

#carousel_depoimentos{
	padding: 20px 0px;
	width: 100%;
	height:auto;
}

#carousel_depoimentos p{
	font-style: italic;
	font-size: 18px;
	margin-top: 25px;
	color: #5B5B5B;
}

#carousel_depoimentos h6{
	text-align: center;
	color: #333333;
	font-size: 17px;
	margin-bottom: 35px;
	font-weight:bold;
}

#carousel_depoimentos .owl-item img {
    display: inherit !important;
    width: auto !important;
	margin:auto;
}

#carousel_depoimentos .owl-dots{
	margin-top: 35px;
}

#carousel_depoimentos .owl-nav {
    display: none;
}